! Molecular Orbital PACkage (MOPAC)
! Copyright (C) 2021, Virginia Polytechnic Institute and State University
!
! MOPAC is free software: you can redistribute it and/or modify it under
! the terms of the GNU Lesser General Public License as published by
! the Free Software Foundation, either version 3 of the License, or
! (at your option) any later version.
!
! MOPAC is distributed in the hope that it will be useful,
! but WITHOUT ANY WARRANTY; without even the implied warranty of
! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
! GNU Lesser General Public License for more details.
!
! You should have received a copy of the GNU Lesser General Public License
! along with this program.  If not, see <https://www.gnu.org/licenses/>.

  module Parameters_for_RM1_Sparkles_C
    double precision, dimension(107) ::  gssrm1sp, alprm1sp
    double precision, dimension(107,2) :: guesrm1sp1, guesrm1sp2, guesrm1sp3
!
!       Data for Element  57:                       Lanthanum
!
      data     alprm1sp( 57)/      2.06878895D0/
      data     gssrm1sp( 57)/      55.69976476D0/
      data guesrm1sp1( 57,1)/      1.05830187D0/
      data guesrm1sp2( 57,1)/      7.19908075D0/
      data guesrm1sp3( 57,1)/      1.77275510D0/
      data guesrm1sp1( 57,2)/      0.06115906D0/
      data guesrm1sp2( 57,2)/      8.69109593D0/
      data guesrm1sp3( 57,2)/      3.22258896D0/

!                    Data for Element  58           Cerium
!
      data     alprm1sp( 58)/      1.87299885D0/
      data     gssrm1sp( 58)/      56.61107112D0/
      data guesrm1sp1( 58,1)/      1.16306315D0/
      data guesrm1sp2( 58,1)/      7.47968196D0/
      data guesrm1sp3( 58,1)/      1.82919836D0/
      data guesrm1sp1( 58,2)/      0.22265557D0/
      data guesrm1sp2( 58,2)/      8.62625538D0/
      data guesrm1sp3( 58,2)/      3.03348372D0/

!
!       Data for Element  59:                       Praseodymium
!
      data     alprm1sp( 59)/      1.96861468D0/
      data     gssrm1sp( 59)/      56.40570954D0/
      data guesrm1sp1( 59,1)/      1.01402737D0/
      data guesrm1sp2( 59,1)/      8.20095416D0/
      data guesrm1sp3( 59,1)/      1.73187110D0/
      data guesrm1sp1( 59,2)/      0.06639579D0/
      data guesrm1sp2( 59,2)/      8.67405194D0/
      data guesrm1sp3( 59,2)/      3.12637957D0/

!
!       Data for Element  60:                       Neodymium
!
      data     alprm1sp( 60)/      4.62666148D0/
      data     gssrm1sp( 60)/      57.55694902D0/
      data guesrm1sp1( 60,1)/      1.09459093D0/
      data guesrm1sp2( 60,1)/      7.04654694D0/
      data guesrm1sp3( 60,1)/      1.78293519D0/
      data guesrm1sp1( 60,2)/      0.07965268D0/
      data guesrm1sp2( 60,2)/      10.92210727D0/
      data guesrm1sp3( 60,2)/      3.22954601D0/

!
!       Data for Element  61:                       Promethium
!
      data     alprm1sp( 61)/       2.72110223D0/
      data     gssrm1sp( 61)/       59.42603878D0/
      data guesrm1sp1( 61,1)/       2.71967856D0/
      data guesrm1sp2( 61,1)/       10.09624215D0/
      data guesrm1sp3( 61,1)/       1.72171066D0/
      data guesrm1sp1( 61,2)/       0.22482498D0/
      data guesrm1sp2( 61,2)/       7.40667702D0/
      data guesrm1sp3( 61,2)/       3.10874892D0/

!
!       Data for Element  62:                       Samarium
!
      data     alprm1sp( 62)/       4.49453563D0/
      data     gssrm1sp( 62)/       54.85000727D0/
      data guesrm1sp1( 62,1)/       0.57464362D0/
      data guesrm1sp2( 62,1)/       7.06356988D0/
      data guesrm1sp3( 62,1)/       1.80678176D0/
      data guesrm1sp1( 62,2)/       0.12028276D0/
      data guesrm1sp2( 62,2)/       9.77386192D0/
      data guesrm1sp3( 62,2)/       3.10763470D0/
!
!       Data for Element  63:                       Europium
!
      data     alprm1sp( 63)/       1.78466413D0/
      data     gssrm1sp( 63)/       56.12896901D0/
      data guesrm1sp1( 63,1)/       1.17394076D0/
      data guesrm1sp2( 63,1)/       8.15081044D0/
      data guesrm1sp3( 63,1)/       1.65615595D0/
      data guesrm1sp1( 63,2)/       0.22454549D0/
      data guesrm1sp2( 63,2)/       7.91898382D0/
      data guesrm1sp3( 63,2)/       2.97679566D0/

!
!       Data for Element  64:                       Gadolinium
!
      data     alprm1sp( 64)/      3.54186160D0/
      data     gssrm1sp( 64)/      54.84638978D0/
      data guesrm1sp1( 64,1)/      0.74944716D0/
      data guesrm1sp2( 64,1)/      7.64087378D0/
      data guesrm1sp3( 64,1)/      1.74660002D0/
      data guesrm1sp1( 64,2)/      0.10261909D0/
      data guesrm1sp2( 64,2)/      9.14160450D0/
      data guesrm1sp3( 64,2)/      3.12650277D0/
!
!       Data for Element  65:                       Terbium
!
      data     alprm1sp( 65)/      2.89524163D0/
      data     gssrm1sp( 65)/      56.10515984D0/
      data guesrm1sp1( 65,1)/      1.46336315D0/
      data guesrm1sp2( 65,1)/      7.88663066D0/
      data guesrm1sp3( 65,1)/      1.67974072D0/
      data guesrm1sp1( 65,2)/      0.15803328D0/
      data guesrm1sp2( 65,2)/      6.72150211D0/
      data guesrm1sp3( 65,2)/      3.09307047D0/

!
!       Data for Element  66:                       Dysprosium
!
      data     alprm1sp( 66)/      2.48755071D0/
      data     gssrm1sp( 66)/      55.35241541D0/
      data guesrm1sp1( 66,1)/      0.88403449D0/
      data guesrm1sp2( 66,1)/      8.45934986D0/
      data guesrm1sp3( 66,1)/      1.72248028D0/
      data guesrm1sp1( 66,2)/      0.08232289D0/
      data guesrm1sp2( 66,2)/      9.69426360D0/
      data guesrm1sp3( 66,2)/      3.14167718D0/

!
!       Data for Element  67:                       Holmium
!
      data     alprm1sp( 67)/      2.29112925D0/
      data     gssrm1sp( 67)/      55.22948394D0/
      data guesrm1sp1( 67,1)/      1.78419201D0/
      data guesrm1sp2( 67,1)/      8.27374713D0/
      data guesrm1sp3( 67,1)/      1.58469385D0/
      data guesrm1sp1( 67,2)/      0.07418435D0/
      data guesrm1sp2( 67,2)/      9.45605954D0/
      data guesrm1sp3( 67,2)/      3.09512572D0/
!
!       Data for Element  68:                       Erbium
!
      data     alprm1sp( 68)/      2.84192519D0/
      data     gssrm1sp( 68)/      55.24754778D0/
      data guesrm1sp1( 68,1)/      1.15417042D0/
      data guesrm1sp2( 68,1)/      8.26685022D0/
      data guesrm1sp3( 68,1)/      1.68096231D0/
      data guesrm1sp1( 68,2)/      0.11344480D0/
      data guesrm1sp2( 68,2)/      11.92801112D0/
      data guesrm1sp3( 68,2)/      3.09813532D0/

!
!       Data for Element  69:                       Thulium
!
      data     alprm1sp( 69)/      2.33437832D0/
      data     gssrm1sp( 69)/      55.35476225D0/
      data guesrm1sp1( 69,1)/      0.84465814D0/
      data guesrm1sp2( 69,1)/      8.63567905D0/
      data guesrm1sp3( 69,1)/      1.64674316D0/
      data guesrm1sp1( 69,2)/      0.13768077D0/
      data guesrm1sp2( 69,2)/      9.66393665D0/
      data guesrm1sp3( 69,2)/      3.01502979D0/

!
!       Data for Element  70:                       Ytterbium
!
      data     alprm1sp( 70)/      2.78911234D0/
      data     gssrm1sp( 70)/      56.03819137D0/
      data guesrm1sp1( 70,1)/      1.26851336D0/
      data guesrm1sp2( 70,1)/      7.69228449D0/
      data guesrm1sp3( 70,1)/      1.61939745D0/
      data guesrm1sp1( 70,2)/      0.12427633D0/
      data guesrm1sp2( 70,2)/      6.75072486D0/
      data guesrm1sp3( 70,2)/      3.02395257D0/

!
!       Data for Element  71:                       Lutetium
!
      data     alprm1sp( 71)/      2.68408525D0/
      data     gssrm1sp( 71)/      56.08206923D0/
      data guesrm1sp1( 71,1)/      1.24741805D0/
      data guesrm1sp2( 71,1)/      7.70818064D0/
      data guesrm1sp3( 71,1)/      1.61518145D0/
      data guesrm1sp1( 71,2)/      0.08749443D0/
      data guesrm1sp2( 71,2)/      6.79064346D0/
      data guesrm1sp3( 71,2)/      3.13503362D0/
    end module Parameters_for_RM1_Sparkles_C
